uuid: 8d999aa0-9b29-4b9a-b875-dc6ff095af2c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: dKXHe1ptqHzW_qAo6ha88GZPP2oMPjPXKtMnMZkSLkM
id: blb_col_4_four_equal_columns
layout_id: blb_col_4
label: 'Four equal columns'
structure: '3 3 3 3'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: '-10'
